Subject: Re: limiting our set of cities

From: "Deen, Glenn (NBCUniversal)" <[email-masked]>
Date: Thu, 20 Feb 2020 16:59:05 +0000

Hi Michael,

I'm wondering why you think having a smaller fixes list should be an objective?    It was not an aspect that ended up in the meeting venue criteria document when that was developed via the MTGVENUE working group.   

Going back to the same cities over and over creates a lot of problems:  

1) Venues that believe that they've locked us in will often not work as hard to give us the best deals.  This has come up in other orgs that frequent the same city year after year - they've found they needed to switch hotels every 2-3 meetings because the incumbent location no longer worked to earn their business.   While small meetings can jump to new hotels, the number of places in any given city that can accommodate a meeting the size of the IETF is more limited - sometimes only 1-2 hotels even in large cities such as London for example.

2) Meeting host fatigue.   Some hosts and some locations just have a natural affinity for one another due to the host's organizational location, or due to the host doing a lot of business in the location.  It's wonderful that the IETF enjoys great support from a number of committed host sponsors, but we have to recognize that even the most supportive host can become fatigued.   Even if the host skips having a social event the cost to sponsor an IETF is still hundreds of thousands dollars.  If we visited the same location, even on a 9-12 meeting frequency finding hosts will be a challenge.  Recall that  while attendee fees contribute to the meeting cost, the IETF also depends on meeting hosts.   If you look in the IETF budgets, meeting sponsorships contribute about 1.4 Million a year to the IETF.    While we have weathered the occasional in-frequent meeting without a host, having that become the rare event would really hurt the IETF's finances.

Not having a larger list of qualified venues in Asia definitely also contributed to the problem you raise about Asia locations, though it's not as simple as just that.    I'm no longer involved in IETF meeting planning but in 2018 and 2019 when I was, we recognized the pipeline in Asia was limited and so we put an extra focus on finding and qualifying new Asia locations.    We also recognized that having the Asia meeting in the November meeting slot also contributed to the limited number of venues options the IETF that had availability for future IETF meetings, and so the decision was made to switch the March meeting to the Asia region to open up previously closed options.    Both of these changes will bear fruit down the road but because meeting planning for a group the size of the IETF is a multi-year pipeline it will take a bit for the improvements to show up.   

A big benefit of a larger list of cities being qualified to be IETF meeting locations is that it gives the meeting planners more venues to send out bid requests to and that drives competition by the venues for the IETF's business.  That is good for the IETF's budget and for IETF attendees budgets.    If you want to see what happens when there isn't competition by venues look at the hotel prices paid by attendees of big events like CES, or IBC in Amsterdam, or MWC (when it isn’t cancelled) - it's not uncommon for hotel prices to go up by x4 to x10 during the week of the event.  While the IETF is not at the scale of any of these big event, it does show that in the hotel/venue world supply and demand are not in your favor when you only have a small fixed set of choices to choose from.

We meet 3 times a year, if we only had 10-15 cities in the selection list we would exhaust the list in 3-5 years.   Such a small list doesn't support the meeting planners in getting the best deals for us.

So I'm left wondering what the downsides are of having a larger list of cities that have been qualified as potential locations for IETF meetings?   It's not a big investment to create or maintain the list and it can help the IETF and attendees budgets in a positive way.

Regards
glenn

On 2/20/20, 2:35 AM, "ietf on behalf of Michael Richardson" <[email-masked] on behalf of [email-masked]> wrote:

    Jay, and/or Jason:
    
    Can you tell the community if the LLC has any plans/thoughts to stop looking
    for new places to meet, rather to just establish a list of 10-15 cities where
    we have successfully met, and simply repeat?
    
    Many have suggested this as a better policy, but it seems that it's just
    discussion.
    
    Christian Huitema made a good case already for the Asia list being not just
    Bangkok/Singapore, but also including Tokyo/Yokohama and Seoul.
    That's four for Asia.
    
    One could easily add: North America: Vancouver, San Francisco, Montreal, Philadelphia.
    Europe: Prague, Berlin, London, (Paris?)
    
    There, that's 12 cities already, and I said 10-15.
    Could probably add another three.  Maybe Madrid will wind up on the list.
    
    I'm sure that many of the cities on your list are potentially interesting,
    but why bother make the effort?
    Yes, we should have "*" in the rotation 1-1-1-*, but we should do it
    intentionally as reach out.
    I don't see Austin (or Ottawa, or Malta) as being reach-out, as nice as they
    might be.
    
    --
    Michael Richardson <[email-masked]>, Sandelman Software Works
     -= IPv6 IoT consulting =-